.popup {
  height: 100vh;
  width: 100%;
  background-color: rgba(0,0,0,0.6);
  opacity: 1;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  display: none;
  flex-direction: column;
  transition-duration: 2s;
}

.popup_show {
  display: flex; /* Reasons why fade-in doesn't work */
  justify-content: center;
  align-items: center;
  transition-duration: 2s;
}

#popup_title {
  font-size: 20px;
  text-align: left;
  margin-bottom: 10px;
  padding-right: 60px;

}

#popup_content {
  text-align: left;
  max-height: 27vh;
  margin-bottom: 20px;
  overflow-y: auto;
  background: #efefef;
  padding: 15px;
}

/* PC用 */
.popup_close {
  margin-bottom: -58px;
  cursor: pointer;
  width: 75vh;
  z-index: 1;
}

.popup_body {
  background: #fff;
  padding: 20px;
  margin-left: 5vw;
  margin-right: 5vw;
  height: 40vh;
  width: 75vh;
  border-radius: 5px;
}

#popup_button {
  width: 50px;
  height: 50px;
  line-height: 50px;
  margin: 0;
  float: right;
  font-size: 50px;
  text-decoration: none;
  display: block;
  text-align: center;
  color: #4c4c4c;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
}

#popup_sitename {
  text-align: center;
  font-size: 12px;
}

#popup_content table{
  margin: 5px 0;
}

#popup_content th,
#popup_content td{
  padding: 5px;
  border: 1px solid #ddd;
}

#popup_content th{
  background-color: #d0d0d0;
}

#popup_content td{
  background-color: #fff;
}
.popup_body ul,
.popup_body ol{
  margin: 5px 0
}

.popup_body ul li {
  list-style: disc;
  margin-left: 1.5em;
}

.popup_body ol li {
  list-style: decimal;
  margin-left: 1.5em;
}

/* スマホ用 */
@media only screen and (max-width: 480px) {
  .popup_close {
    /*margin-left: 80vw;
    margin-bottom: 10px;*/
    margin-bottom: -60px;
    margin-right: -5vw;
    z-index: 1;
    width: 80vw;
  }

  .popup_body {
    background: #fff;
    padding: 5vw;
    margin-left: 5vw;
    margin-right: 5vw;
    height: auto;
    max-height: 80vh;
    border-radius: 5px;
    width: 80vw;
    word-break: break-all;
  }

  #popup_content {
    text-align: left;
    max-height: 35vh;
    margin-bottom: 10px;
    overflow-y: auto;
    background: #efefef;
    padding: 8px;
  }

  #popup_sitename {
    text-align: center;
    font-size: 3vw;
  }

  #popup_content table{
    margin: 5px 0;
  }

  #popup_content th,
  #popup_content td{
    padding: 5px;
    border: 1px solid #ddd;
  }

  #popup_content th{
    background-color: #d0d0d0;
  }

  #popup_content td{
    background-color: #fff;
  }

  #popup_title {
    padding-right: 35px;
  }

  #popup_button {
    width: 50px;
    height: 50px;
    line-height: 44px;
    margin: 0 auto;
    font-size: 50px;
    text-decoration: none;
    display: block;
    text-align: center;
    color: #4c4c4c;
    /*background: #FFF;*/
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
  }
}
